<?
if(isset($_GET['webmoney']))
{
echo "<div class='input_button'><center>Покупка тотемов через Webmoney</center></div>";
echo "<div class='content'>";
echo "<div class='block'>";
if(isset($_GET['ruby50']))
{
echo "<span style='color:#228B22'>Вы хотите приобрести <img width='16' height='16' src='images/icons/ruby.png' alt='o'> <b>50</b> тотемов при помощи <span style='color:#1E90FF;'>WebMoney</span>, для этого достаточьно пополнить один из кошельков:</span>";
echo "<span style='color:#1E90FF;'>";
echo '<div class="block">
<span style="color:#FF0000">Россия</span>: <img src="images/icons/wmr.png" alt="o"> <span style="color:#FF0000">R772012526215</span></br> 
<span style="color:#6495ED"><b>50</b></span> тотемов - <span style="color:#6495ED"><b>20</b></span> рублей</div>';
echo '<div class="block">
<span style="color:#FF0000">Украина</span>: <img src="images/icons/wmu.png" alt="o"> <span style="color:#FF0000">U167071751264</span></br>
<span style="color:#6495ED"><b>50</b></span> тотемов - <span style="color:#6495ED"><b>4</b></span> гривны</div>';
echo "<li class='pt'><span style='color:#FF0000'>*</span><small><span style='color:#FF0000'>В коментариях обязательно укажите свой ник!</span></small></li>";
echo "<div><span class='pt minor'><small>После того как вы перевели деньги, обязательно напишите об этом </span></small> <a href='?mail&new_msg=1'><span style='color:#4169E1'>Админу</span></a></div>";
echo "</div></div>";
include_once 'inc/foot.php';
}
if(isset($_GET['ruby100']))
{
echo "<span style='color:#228B22'>Вы хотите приобрести <img width='16' height='16' src='images/icons/ruby.png' alt='o'> <b>100</b> тотемов при помощи <span style='color:#1E90FF;'>WebMoney</span>, для этого достаточьно пополнить один из кошельков:</span>";
echo "<span style='color:#1E90FF;'>";
echo '<div class="block">
<span style="color:#FF0000">Россия</span>: <img src="images/icons/wmr.png" alt="o"> <span style="color:#FF0000">R772012526215</span></br> 
<span style="color:#6495ED"><b>100</b></span> тотемов - <span style="color:#6495ED"><b>35</b></span> рублей</div>';
echo '<div class="block">
<span style="color:#FF0000">Украина</span>: <img src="images/icons/wmu.png" alt="o"> <span style="color:#FF0000">U167071751264</span></br>
<span style="color:#6495ED"><b>100</b></span> тотемов - <span style="color:#6495ED"><b>6</b></span> гривен</div>';
echo "<li class='pt'><span style='color:#FF0000'>*</span><small><span style='color:#FFD700'>В коментариях обязательно укажите свой ник!</span></small></li>";
echo "<div><span class='pt minor'><small>После того как вы перевели деньги, обязательно напишите об этом </span></small> <a href='?mail&new_msg=1'><span style='color:#4169E1'>Админу</span></a></div>";
echo "</div></div>";
include_once 'inc/foot.php';
}
if(isset($_GET['ruby500']))
{
echo "<span style='color:#228B22'>Вы хотите приобрести <img width='16' height='16' src='images/icons/ruby.png' alt='o'> <b>500</b> тотемов при помощи <span style='color:#1E90FF;'>WebMoney</span>, для этого достаточьно пополнить один из кошельков:</span>";
echo "<span style='color:#1E90FF;'>";
echo '<div class="block">
<span style="color:#FF0000">Россия</span>: <img src="images/icons/wmr.png" alt="o"> <span style="color:#FF0000">R772012526215</span></br> 
<span style="color:#6495ED"><b>500</b></span> тотемов - <span style="color:#6495ED"><b>75</b></span> рублей</div>';
echo '<div class="block">
<span style="color:#FF0000">Украина</span>: <img src="images/icons/wmu.png" alt="o"> <span style="color:#FF0000">U167071751264</span></br>
<span style="color:#6495ED"><b>500</b></span> тотемов - <span style="color:#6495ED"><b>15</b></span> гривен</div>';
echo "<li class='pt'><span style='color:#FF0000'>*</span><small><span style='color:#FFD700'>В коментариях обязательно укажите свой ник!</span></small></li>";
echo "<div><span class='pt minor'><small>После того как вы перевели деньги, обязательно напишите об этом </span></small> <a href='?mail&new_msg=1'><span style='color:#4169E1'>Админу</span></a></div>";
echo "</div></div>";
include_once 'inc/foot.php';
}
if(isset($_GET['ruby1000']))
{
echo "<span style='color:#228B22'>Вы хотите приобрести <img width='16' height='16' src='images/icons/ruby.png' alt='o'> <b>1,000</b> тотемов при помощи <span style='color:#1E90FF;'>WebMoney</span>, для этого достаточьно пополнить один из кошельков:</span>";
echo "<span style='color:#1E90FF;'>";
echo '<div class="block">
<span style="color:#FF0000">Россия</span>: <img src="images/icons/wmr.png" alt="o"> <span style="color:#FF0000">R772012526215</span></br> 
<span style="color:#6495ED"><b>1,000</b></span> тотемов - <span style="color:#6495ED"><b>135</b></span> рублей</div>';
echo '<div class="block">
<span style="color:#FF0000">Украина</span>: <img src="images/icons/wmu.png" alt="o"> <span style="color:#FF0000">U167071751264</span></br>
<span style="color:#6495ED"><b>1,000</b></span> тотемов - <span style="color:#6495ED"><b>25</b></span> гривен</div>';
echo "<li class='pt'><span style='color:#FF0000'>*</span><small><span style='color:#FFD700'>В коментариях обязательно укажите свой ник!</span></small></li>";
echo "<div><span class='pt minor'><small>После того как вы перевели деньги, обязательно напишите об этом </span></small> <a href='?mail&new_msg=1'><span style='color:#4169E1'>Админу</span></a></div>";
echo "</div></div>";
include_once 'inc/foot.php';
}
if(isset($_GET['ruby10000']))
{
echo "<span style='color:#228B22'>Вы хотите приобрести <img width='16' height='16' src='images/icons/ruby.png' alt='o'> <b>10,000</b> тотемов при помощи <span style='color:#1E90FF;'>WebMoney</span>, для этого достаточьно пополнить один из кошельков:</span>";
echo "<span style='color:#1E90FF;'>";
echo '<div class="block">
<span style="color:#FF0000">Россия</span>: <img src="images/icons/wmr.png" alt="o"><span style="color:#FF0000">R772012526215</span></br> 
<span style="color:#6495ED"><b>10,000</b></span> тотемов - <span style="color:#6495ED"><b>250</b></span> рублей</div>';
echo '<div class="block">
<span style="color:#FF0000">Украина</span>: <img src="images/icons/wmu.png" alt="o"> <span style="color:#FF0000">U167071751264</span></br>
<span style="color:#6495ED"><b>10,000</b></span> тотемов - <span style="color:#6495ED"><b>45</b></span> гривен</div>';
echo "<li class='pt'><span style='color:#FF0000'>*</span><small><span style='color:#FFD700'>В коментариях обязательно укажите свой ник!</span></small></li>";
echo "<div><span class='pt minor'><small>После того как вы перевели деньги, обязательно напишите об этом </span></small> <a href='?mail&new_msg=1'><span style='color:#4169E1'>Админу</span></a></div>";
echo "</div></div>";
include_once 'inc/foot.php';
}

echo "<span style='color:#228B22'>Выбирите количество тотемов которое вы хотите приобрести <span style='color:#1E90FF;'>WebMoney</span>:</span>";
echo "<div class='block'><img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>50</b> рубинов <a href='?payment&webmoney&ruby50'>Купить</a><br />";
echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>100</b> рубинов <a href='?payment&webmoney&ruby100'>Купить</a><br />";
echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>500</b> рубинов <a href='?payment&webmoney&ruby500'>Купить</a><br />";
echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>1,000</b> рубинов <a href='?payment&webmoney&ruby1000'>Купить</a><br />";
echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>10,000</b> рубинов <a href='?payment&webmoney&ruby10000'>Купить</a><br /></div>";
echo "</div></div>";
include_once 'inc/foot.php';
exit;
}





echo "<div class='input_button'><center>Покупка тотемов</center></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<span style='color:#228B22'>Выбирите количество тотемов которое вы хотите приобрести <span style='color:#1E90FF;'>WebMoney</span>:</span>";
echo "<div class='block'><img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>50</b> тотемов <a href='?payment&webmoney&ruby50'>Купить</a><br />";
echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>100</b> тотемов <a href='?payment&webmoney&ruby100'>Купить</a><br />";
echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>500</b> тотемов <a href='?payment&webmoney&ruby500'>Купить</a><br />";
echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>1,000</b> тотемов <a href='?payment&webmoney&ruby1000'>Купить</a><br />";
echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>10,000</b> тотемов <a href='?payment&webmoney&ruby10000'>Купить</a><br /></div>";
echo "</div></div>";
include_once 'inc/foot.php';

?>